/**
 * 对象深拷贝函数
 * @param obj 需要拷贝的对象
 * @returns 拷贝后的新对象
 */
export declare function deepCopy<T>(obj: T): T;
/**
 * 把对象中的空值清除掉
 * @param parameters 要处理的对象
 * @returns 处理后的对象
 */
export declare function paramsHandling(parameters: Record<string, any>): Record<string, any>;
/**
 * 根据键的属性从 row 对象中提取该键的值
 * @param row 需要处理的对象
 * @param keys 需要设置的键
 * @returns 处理后的对象
 */
export declare function rowKeyHandling(row: Record<string, any>, keys: string | string[]): Record<string, any>;
