import type { Ref } from 'vue';
import { ComponentConfig } from './index';
/** 组件数据存储类 */
export declare class DataStorage {
    CrudRef: {
        SearchFormRef: Ref<any>;
        EditFormRef: Ref<any>;
    };
    /** 路由传参的值 */
    searchFormValue: Record<string, any>;
    /** 搜索表单的值 */
    searchModel: Record<string, any>;
    /** 原始编辑表单的值 */
    editFormValue: Record<string, any>;
    /** 编辑表单的值 */
    editModel: Record<string, any>;
    /** 表格的数据 */
    tableData: Ref<Record<string, any>[]>;
    /**存储原始数据 */
    originalData: Ref<Record<string, any>[]>;
    /** 抽屉操作模式：add、edit */
    Mode: Ref<string>;
    /** 抽屉显示状态 */
    drawerVisible: Ref<boolean>;
    /** 多选选中的数据 */
    multipleSelection: Ref<Record<string, any>[]>;
    /**上传的文件暂存 */
    uploadFiles: Ref<Record<string, any>[]>;
    constructor(componentConfig: ComponentConfig);
}
