var ye = Object.defineProperty;
var ve = (n, e, t) => e in n ? ye(n, e, { enumerable: !0, configurable: !0, writable: !0, value: t }) : n[e] = t;
var u = (n, e, t) => (ve(n, typeof e != "symbol" ? e + "" : e, t), t);
import { reactive as w, ref as F, defineComponent as j, nextTick as xe, resolveComponent as p, withDirectives as L, openBlock as d, createBlock as h, withCtx as i, createElementVNode as B, renderSlot as _, createVNode as v, unref as o, withKeys as pe, createElementBlock as R, Fragment as q, renderList as K, resolveDynamicComponent as se, mergeProps as U, vShow as Se, resolveDirective as ae, createTextVNode as T, computed as Z, createCommentVNode as W, toDisplayString as G, createSlots as Fe, watch as fe, isRef as De, onMounted as Ee, normalizeProps as te, guardReactiveProps as oe, withModifiers as ie } from "vue";
import { ElMessageBox as de, ElMessage as $e } from "element-plus";
const I = class {
  // 私有的构造方法，无法使用new创建
  constructor(e) {
    /** 组件配置 */
    u(this, "componentConfig");
    /** 数据存储 */
    u(this, "dataStorage");
    /** 方法 */
    u(this, "crudFunction");
    /** 存储注册组件时，传入的配置对象 */
    u(this, "InitConfig");
    e && (this.InitConfig = e);
  }
  /** 获取实例容器 */
  static getCrudCtx() {
    return I.instance || (I.instance = new I()), I.instance;
  }
  /**
   * 根据每个页面的Props进行初始化所有参数
   * @param props 组件Props
   */
  InitializationProps(e) {
    this.componentConfig = new Ae(this.InitConfig, e), this.dataStorage = new ke(this.componentConfig);
  }
  /**
   * 初始化操作函数，根据props创建新的CrudFunction实例
   * @param extendedMethods 扩展CrudFunction的方法包含重写方法的对象
   */
  InitFunction(e) {
    const t = new Pe();
    Object.keys(e).length === 0 && e.constructor === Object || Object.assign(t, e), this.crudFunction = t;
  }
  /** Debug方法 */
  CrudDebug(...e) {
    this.componentConfig.debug && console.info("%c【DeBug】", "color:red", ...e);
  }
};
let N = I;
// 单实例容器
u(N, "instance"), /** 组件注册时，使用传入的 Config全局配置 进行初始化 */
u(N, "InitGlobalConfig", (e) => {
  I.instance = new I(e);
});
function ee(n) {
  if (typeof n != "object" || n === null)
    return n;
  if (Array.isArray(n))
    return n.map((t) => ee(t));
  const e = {};
  for (const t in n)
    Object.prototype.hasOwnProperty.call(n, t) && (e[t] = ee(n[t]));
  return e;
}
function we(n) {
  const e = {};
  for (const [t, r] of Object.entries(n))
    r !== "" && r !== null && !Object.is(r, NaN) ? e[t] = typeof r == "string" ? r.trim() : r : e[t] = void 0;
  return e;
}
function ce(n, e) {
  let t = {};
  return typeof e == "string" ? t[e] = n[e] : e.forEach((r) => {
    t[r] = n[r];
  }), t;
}
class Ae {
  constructor(e, t) {
    /** 调试模式 @default false */
    u(this, "debug");
    /** 请求对象配置 @default axios.create() */
    u(this, "axiosService");
    /** 数据加载完成后是否立即查询 */
    u(this, "isAfterMountQuery");
    /** Props的参数 */
    u(this, "PropsStore", w({}));
    /** source数据元素拆分 */
    u(this, "ElementArrs", w({ filter: {}, editor: {}, column: {}, expand: {}, columns: {} }));
    /** 初始化搜索表单的值 */
    u(this, "initSearchModel", w({}));
    /** 初始化编辑表单的值 */
    u(this, "initEditModel", w({}));
    /** 要展示的表格列 */
    u(this, "tableColumn", w({}));
    /** 搜索/新增/编辑的表单状态 */
    u(this, "FormStore", w({
      /** 显示搜索表单 */
      isShowSearchForm: !0,
      /** 是查询中或者提交中 */
      isLoading: !1,
      /** 表单Label宽度 */
      labelWidth: 120,
      /** 表单抽屉的大小 */
      drawerSize: 500
    }));
    /** Table区域的状态 */
    u(this, "TableStore", w({
      /** 表格高度 */
      tableHeight: 500,
      /** 开启多选 */
      isOpenMultipleSelection: !1,
      /** 开启展开行 */
      isOpenExpand: !1,
      /** 展开行数量 */
      expandColumn: 4,
      /** 开启索引 */
      isOpenIndex: !1,
      /** 显示菜单栏 */
      isShowMenu: !0,
      /** 菜单栏对齐 */
      menuAlign: "left",
      /** 菜单栏宽度 */
      menuWidth: 200,
      /** 加载状态 */
      loading: !1
    }));
    /** 页码状态存储 */
    u(this, "PageStore", w({
      /** 当前页 */
      current: 1,
      /** 分页大小 */
      pageSize: 10,
      /** 总页数 */
      total: 0,
      /** 每页显示个数选择器的选项设置 */
      pageSizes: [10, 20, 50, 100],
      /** 组件布局，子组件名用逗号分隔 */
      layout: "->,total, sizes, prev, pager, next, jumper",
      /** 只有一页时隐藏分页 */
      isHideOnSinglePage: !1
    }));
    /** 权限字段映射[显示状态控制]（Crud的按钮权限 与 使用时传入的已拥有的权限 做比较） */
    u(this, "PermissionNames", w({
      add: "add",
      edit: "edit",
      delete: "delete",
      deleteFlag: "deleteFlag"
    }));
    /** 拥有的权限 */
    u(this, "Permissions");
    /** API接口路由名称 */
    u(this, "ApiRouteNames", w({
      query: "query",
      add: "add",
      edit: "edit",
      delete: "delete",
      deleteFlag: "deleteFlag"
    }));
    /** 根据BaseUrl、ApiEndpoints生成的具体接口 */
    u(this, "ApiNames", w({
      query: "baseUrl/query",
      add: "baseUrl/add",
      edit: "baseUrl/edit",
      delete: "baseUrl/delete",
      deleteFlag: "baseUrl/deleteFlag"
    }));
    if (Object.getOwnPropertyNames(e).length !== 0) {
      const { debug: r, axiosService: a, isAfterMountQuery: s, FormStore: l, TableStore: C, PageStore: g, PermissionNames: m, ApiRouteNames: c } = e;
      this.debug = r || !1, this.axiosService = a, this.isAfterMountQuery = s || !0, Object.assign(this.FormStore, l), Object.assign(this.TableStore, C), Object.assign(this.PageStore, g), Object.assign(this.PermissionNames, m), Object.assign(this.ApiRouteNames, c);
    }
    if (Object.getOwnPropertyNames(t).length !== 0) {
      Object.assign(this.PropsStore, t);
      const { source: r, Permissions: a, debug: s, axiosService: l, isAfterMountQuery: C, FormStore: g, TableStore: m, PageStore: c, PermissionNames: x, ApiRouteNames: E } = this.PropsStore;
      this.InitApiNames(), this.InitElementArrs(r), this.Permissions = a, this.debug = s || this.debug, this.axiosService = l || this.axiosService, this.isAfterMountQuery = C || this.isAfterMountQuery, Object.assign(this.FormStore, g), Object.assign(this.TableStore, m), Object.assign(this.PageStore, c), Object.assign(this.PermissionNames, x), Object.assign(this.ApiRouteNames, E);
    }
  }
  /** 初始化接口全称 */
  InitApiNames() {
    const { url: e } = this.PropsStore, { add: t, edit: r, delete: a, deleteFlag: s, query: l } = this.ApiRouteNames;
    this.ApiNames = {
      add: `/${e}/${t}`,
      edit: `/${e}/${r}`,
      query: `/${e}/${l}`,
      delete: `/${e}/${a}`,
      deleteFlag: `/${e}/${s}`
    };
  }
  /** 初始化表单配置参数 */
  InitElementArrs(e) {
    const { filter: t, editor: r, column: a, expand: s, columns: l } = e;
    this.ElementArrs = {
      filter: {},
      editor: {},
      column: {},
      expand: {},
      columns: {}
    };
    const C = {}, g = {};
    for (const m of t) {
      const c = l[m];
      c ? (C[m] = c.searchDefaultValue, this.ElementArrs.filter[m] = c) : console.error(`columns 中不存在参数：${m}`);
    }
    Object.assign(this.initSearchModel, ee(C));
    for (const m of r) {
      const c = l[m];
      c ? (g[m] = c.addDefaultValue, this.ElementArrs.editor[m] = c) : console.error(`columns 中不存在参数：${m}`);
    }
    if (Object.assign(this.initEditModel, ee(g)), s)
      for (const m of s) {
        const c = l[m];
        c ? this.ElementArrs.expand[m] = c : console.error(`columns 中不存在参数：${m}`);
      }
    for (const m of a) {
      const c = l[m];
      this.ElementArrs.column[m] = c;
    }
    this.ElementArrs.columns = l;
  }
}
class ke {
  constructor(e) {
    u(this, "CrudRef", {
      SearchFormRef: F(),
      EditFormRef: F()
    });
    /** 路由传参的值 */
    u(this, "searchFormValue", w({}));
    /** 搜索表单的值 */
    u(this, "searchModel", w({}));
    /** 原始编辑表单的值 */
    u(this, "editFormValue", w({}));
    /** 编辑表单的值 */
    u(this, "editModel", w({}));
    /** 表格的数据 */
    u(this, "tableData", F([]));
    /**存储原始数据 */
    u(this, "originalData", F([]));
    /** 抽屉操作模式：add、edit */
    u(this, "Mode", F(""));
    /** 抽屉显示状态 */
    u(this, "drawerVisible", F(!1));
    /** 多选选中的数据 */
    u(this, "multipleSelection", F([]));
    /**上传的文件暂存 */
    u(this, "uploadFiles", F([]));
    this.tableData.value = [
      {
        userId: 1,
        recId: 2,
        input: "输入",
        numberInput: 3.5,
        radio: 1,
        select: 2,
        time: "18:00:59"
      }
    ], Object.assign(this.searchModel, e.initSearchModel), Object.assign(this.editModel, e.initEditModel);
  }
}
class Pe {
  /** 初始化 */
  constructor() {
    /** 请求方法 */
    u(this, "request");
    /** 获取容器实例 */
    u(this, "CrudCtx", () => N.getCrudCtx());
    /** 查询之前，从dataStorage中取出数据，处理成接口所需要的属性，并返回出来 */
    u(this, "beforeQueryHandler", ({ CrudCtx: e, Data: t }) => (this.CrudCtx().CrudDebug(`【查询之前】
`, `表格开启加载状态, 对参数的空值处理为undefined
`), this.CrudCtx().componentConfig.TableStore.loading = !0, { ...we(t) }));
    u(this, "query", () => {
      this.CrudCtx().CrudDebug(`【开始查询】
`, "把查询参数传给【查询之前】进行数据处理");
      const e = this.beforeQueryHandler({ CrudCtx: this.CrudCtx(), Data: this.CrudCtx().dataStorage.searchModel });
      e === !1 || typeof e == "boolean" || (this.CrudCtx().CrudDebug(`【查询中】
`, `使用Data进行查询, 在finally中关闭表格加载
`, "把查询后的值传给【查询之后】进行数据处理", { Data: e }), this.request({
        url: this.CrudCtx().componentConfig.ApiNames.query,
        method: "post",
        data: {
          pagenum: this.CrudCtx().componentConfig.PageStore.current,
          pagesize: this.CrudCtx().componentConfig.PageStore.pageSize,
          ...e
        }
      }).then((t) => {
        this.afterQueryHandler(t);
      }).finally(() => {
        this.CrudCtx().componentConfig.TableStore.loading = !1;
      }));
    });
    /** 查询之后 */
    u(this, "afterQueryHandler", (e) => {
      this.CrudCtx().CrudDebug(`【查询之后】
`, `把查询到的数据、分页信息进行赋值
`, { ResData: e });
      const {
        data: t,
        page: { pageNum: r, pageSize: a, total: s }
      } = e;
      this.CrudCtx().dataStorage.originalData.value = t, this.CrudCtx().dataStorage.tableData.value = t, Object.assign(this.CrudCtx().componentConfig.PageStore, { current: r, pageSize: a, total: s });
    });
    /** 新增之前 */
    u(this, "beforeAddHandler", ({ CrudCtx: e, Data: t }) => (this.CrudCtx().CrudDebug(`【新增之前】
`, "对编辑表单参数进行自定义修改"), !0));
    u(this, "add", () => {
      this.CrudCtx().CrudDebug(`【点击新增】
`, "把默认表单参数传给【新增之前】进行数据处理");
      const e = this.CrudCtx().dataStorage.editModel;
      this.beforeAddHandler({ CrudCtx: this.CrudCtx(), Data: e }) && (this.CrudCtx().CrudDebug(`【新增中】
`, "无操作，如果【新增之前】放行了就直接是【新增之后】", { Data: e }), this.afterAddHandler());
    });
    /** 新增之后 */
    u(this, "afterAddHandler", () => {
      this.CrudCtx().CrudDebug(`【新增之后】
`, "设置标题为新增，打开抽屉"), this.CrudCtx().dataStorage.Mode.value = "add", this.CrudCtx().dataStorage.drawerVisible.value = !0;
    });
    /** 编辑之前 */
    u(this, "beforeEditHandler", ({ CrudCtx: e, Data: t }) => (this.CrudCtx().CrudDebug(`【编辑之前】
`, `对编辑表单参数进行自定义修改
`), !0));
    u(this, "edit", (e) => {
      this.CrudCtx().CrudDebug(`【点击编辑】
`, `把当前点击行数据赋值到editModel, 并保存一份到editFormValue
`), Object.assign(this.CrudCtx().dataStorage.editFormValue, e);
      const t = Object.assign(this.CrudCtx().dataStorage.editModel, e);
      this.beforeEditHandler({ CrudCtx: this.CrudCtx(), Data: t }) && (this.CrudCtx().CrudDebug(`【编辑中】
`, "无操作，如果【编辑之前】放行了就直接是【编辑之后】", { Data: t }), this.afterEditHandler());
    });
    /** 编辑之后 */
    u(this, "afterEditHandler", () => {
      this.CrudCtx().CrudDebug(`【编辑之后】
`, "设置标题为编辑，打开抽屉"), this.CrudCtx().dataStorage.Mode.value = "edit", this.CrudCtx().dataStorage.drawerVisible.value = !0;
    });
    /** 删除之前 */
    u(this, "beforeRemoveHandler", ({ CrudCtx: e, Data: t }) => {
      this.CrudCtx().CrudDebug(`【删除之前】
`, `把Data处理成删除接口所需的样子返回
`);
      const r = this.CrudCtx().componentConfig.PropsStore.rowKeys || this.CrudCtx().componentConfig.PropsStore.rowKey || !1;
      return r ? {
        ...ce(t, r),
        row: t
      } : (console.error("错误的rowKey:", this.CrudCtx().componentConfig.PropsStore), !1);
    });
    // 因为delete是保留参数，所有定义成remove
    u(this, "remove", (e) => {
      this.CrudCtx().CrudDebug(`【点击删除】
`, `把当前点击行数据传入删除前钩子进行数据处理操作
`);
      const t = this.beforeRemoveHandler({ CrudCtx: this.CrudCtx(), Data: e });
      t && (this.CrudCtx().CrudDebug(`【删除中】
`, `使用返回的参数发起删除请求
`, { Data: t }), de.confirm("确定要删除这条数据？", "删除数据 提示", {
        confirmButtonText: "确定",
        cancelButtonText: "取消",
        type: "warning",
        center: !0
      }).then(() => {
        this.request({
          url: this.CrudCtx().componentConfig.ApiNames.delete,
          method: "post",
          data: t
        }).then((r) => {
          this.afterRemoveHandler(r);
        });
      }));
    });
    /** 删除之后 */
    u(this, "afterRemoveHandler", (e) => {
      this.CrudCtx().CrudDebug(`【删除之后】
`, `成功删除后执行刷新函数
`, { ResData: e }), this.query();
    });
    /** 标记删除之前 */
    u(this, "beforeDeleteFlagHandler", ({ CrudCtx: e, Data: t }) => {
      this.CrudCtx().CrudDebug(`【标记删除之前】
`, `把传入的当前点击行数处理标记成删除接口所需的样子返回
`);
      const r = this.CrudCtx().componentConfig.PropsStore.rowKeys || this.CrudCtx().componentConfig.PropsStore.rowKey || !1;
      return r ? {
        ...ce(t, r),
        deleteFlag: t.deleteFlag == 0 ? 1 : 0,
        row: t
      } : (console.error("错误的rowKey:", this.CrudCtx().componentConfig.PropsStore), !1);
    });
    u(this, "deleteFlag", (e) => {
      this.CrudCtx().CrudDebug(`【点击标记删除】
`, `把当前点击行数据传入删除前钩子进行数据处理操作
`);
      const t = this.beforeDeleteFlagHandler({ CrudCtx: this.CrudCtx(), Data: e });
      t === !1 || typeof t == "boolean" || (this.CrudCtx().CrudDebug(`【标记删除中】
`, `使用返回的参数发起删除请求
`, { Data: t }), de.confirm("确定要修改这条数据的标记状态吗？", "修改数据状态 提示", {
        confirmButtonText: "确定",
        cancelButtonText: "取消",
        type: "warning",
        center: !0
      }).then(() => {
        this.request({
          url: this.CrudCtx().componentConfig.ApiNames.deleteFlag,
          method: "post",
          data: t
        }).then((r) => {
          this.afterDeleteFlagHandler(r);
        });
      }));
    });
    /** 标记删除之后 */
    u(this, "afterDeleteFlagHandler", (e) => {
      this.CrudCtx().CrudDebug(`【标记删除之后】
`, `成功删除后执行刷新函数
`, e), this.query();
    });
    /** 处理新增/编辑提交事件 */
    u(this, "handleSubmit", async (e) => {
      e && await e.validate((t, r) => {
        t && (this.CrudCtx().dataStorage.Mode.value === "add" ? this.handleAdd() : this.handleEdit());
      });
    });
    /** 新增请求发起之前 */
    u(this, "beforeHandleAddHandler", ({ CrudCtx: e, Data: t }) => (this.CrudCtx().CrudDebug(`【新增请求发起之前】
`, `对表单数据进行自定义处理后返回
`), t));
    u(this, "handleAdd", () => {
      this.CrudCtx().CrudDebug(`【点击发起新增请求】
`, `把当前编辑表单传入新增请求发起之前钩子
`);
      const e = this.beforeHandleAddHandler({ CrudCtx: this.CrudCtx(), Data: this.CrudCtx().dataStorage.editModel });
      e === !1 || typeof e == "boolean" || (this.CrudCtx().CrudDebug(`【发起新增请求中】
`, `使用返回的参数发起请求
`, { Data: e }), this.request({
        url: this.CrudCtx().componentConfig.ApiNames.add,
        method: "post",
        data: e
      }).then((t) => {
        this.afterHandleAddHandler(t);
      }));
    });
    /** 新增请求发起之后 */
    u(this, "afterHandleAddHandler", (e) => {
      this.CrudCtx().CrudDebug(`【新增请求发起之后】
`, `成功后关闭新增表单, 执行刷新操作
`, { ResData: e }), this.cancelForm(), this.query();
    });
    /** 编辑请求发起之前 */
    u(this, "beforeHandleEditHandler", ({ CrudCtx: e, Data: t }) => (this.CrudCtx().CrudDebug(`【编辑请求发起之前】
`, `数据编辑表单数据, 只提交修改项
`), t));
    /** 处理表单编辑动作 */
    u(this, "handleEdit", () => {
      this.CrudCtx().CrudDebug(`【点击发起编辑请求】
`, `把当前编辑表单传入编辑请求发起之前钩子
`);
      const e = this.beforeHandleEditHandler({ CrudCtx: this.CrudCtx(), Data: this.CrudCtx().dataStorage.editModel });
      e === !1 || typeof e == "boolean" || (this.CrudCtx().CrudDebug(`【发起编辑请求中】
`, `使用返回的参数发起请求
`, { Data: e }), this.request({
        url: this.CrudCtx().componentConfig.ApiNames.edit,
        method: "post",
        data: e
      }).then((t) => {
        this.afterHandleEditHandler(t);
      }));
    });
    /** 编辑请求发起之后 */
    u(this, "afterHandleEditHandler", (e) => {
      this.CrudCtx().CrudDebug(`【编辑请求发起之后】
`, `成功后关闭编辑表单, 执行刷新操作
`, { ResData: e }), this.cancelForm(), this.query();
    });
    /** 处理新增/编辑重置事件 */
    u(this, "resetForm", (e, t) => {
      this.CrudCtx().CrudDebug(`【处理新增/编辑重置事件】
`, { Mode: e, formEl: t }), t && t.value.resetFields();
    });
    /** 处理新增/编辑取消事件 */
    u(this, "cancelForm", () => {
      this.CrudCtx().CrudDebug(`【处理新增/编辑取消事件】
`, `默认关闭编辑框
`), this.CrudCtx().dataStorage.drawerVisible.value = !1;
    });
    this.request = (e) => this.CrudCtx().componentConfig.axiosService.request(e);
  }
}
const Me = { name: "SearchForm" }, He = /* @__PURE__ */ j({
  ...Me,
  setup(n) {
    const e = N.getCrudCtx(), { CrudRef: t, searchModel: r } = e.dataStorage, { FormStore: a, ElementArrs: s } = e.componentConfig, { query: l } = e.crudFunction, C = F();
    return xe(() => {
      t.SearchFormRef.value = C.value;
    }), (g, m) => {
      const c = p("el-form-item"), x = p("el-col"), E = p("el-row"), V = p("el-form"), y = p("el-collapse-transition");
      return L((d(), h(y, null, {
        default: i(() => [
          B("div", null, [
            _(g.$slots, "search-form"),
            v(V, {
              ref_key: "SearchFormRef",
              ref: C,
              model: o(r),
              "label-width": o(a).labelWidth,
              onKeyup: pe(o(l), ["native", "enter"])
            }, {
              default: i(() => [
                v(E, null, {
                  default: i(() => [
                    _(g.$slots, "search-form-top"),
                    (d(!0), R(q, null, K(o(s).filter, (f, H) => (d(), h(x, {
                      span: f.span || 6
                    }, {
                      default: i(() => [
                        v(c, {
                          label: f.label,
                          prop: H
                        }, {
                          default: i(() => [
                            (d(), h(se(`my-${f.type}`), U({
                              modelValue: o(r)[H],
                              "onUpdate:modelValue": (O) => o(r)[H] = O,
                              clearable: ""
                            }, f.formProps), null, 16, ["modelValue", "onUpdate:modelValue"]))
                          ]),
                          _: 2
                        }, 1032, ["label", "prop"])
                      ]),
                      _: 2
                    }, 1032, ["span"]))), 256)),
                    _(g.$slots, "search-form-bottom")
                  ]),
                  _: 3
                })
              ]),
              _: 3
            }, 8, ["model", "label-width", "onKeyup"])
          ])
        ]),
        _: 3
      }, 512)), [
        [Se, o(a).isShowSearchForm]
      ]);
    };
  }
}), Oe = { class: "buttonDiv" }, Ne = { class: "buttonDiv_slot" }, Be = { class: "buttonDiv_slot__left" }, Ve = { class: "buttonDiv_slot__right" }, Re = { name: "ButtonSole" }, Te = /* @__PURE__ */ j({
  ...Re,
  setup(n) {
    const e = N.getCrudCtx(), { CrudRef: t } = e.dataStorage, { query: r, resetForm: a, add: s } = e.crudFunction, { FormStore: l, Permissions: C, PermissionNames: g } = e.componentConfig;
    return (m, c) => {
      const x = p("el-button"), E = p("el-button-group"), V = ae("Auth");
      return d(), R("div", Oe, [
        B("div", Ne, [
          B("div", Be, [
            L((d(), h(x, {
              type: "primary",
              icon: "plus",
              onClick: o(s)
            }, {
              default: i(() => [
                T("新增")
              ]),
              _: 1
            }, 8, ["onClick"])), [
              [V, { Permissions: o(C), access: [o(g).add] }]
            ]),
            _(m.$slots, "left", {}, void 0, !0)
          ]),
          B("div", Ve, [
            _(m.$slots, "right", {}, void 0, !0)
          ])
        ]),
        v(E, { class: "buttonDiv_group" }, {
          default: i(() => [
            v(x, {
              color: "#67c23a",
              icon: "search",
              onClick: o(r)
            }, null, 8, ["onClick"]),
            v(x, {
              color: "#e6a23c",
              icon: "refresh",
              onClick: c[0] || (c[0] = (y) => o(a)("search", o(t).SearchFormRef))
            }),
            v(x, {
              color: "#409eff",
              icon: "expand",
              onClick: c[1] || (c[1] = (y) => o(l).isShowSearchForm = !o(l).isShowSearchForm)
            })
          ]),
          _: 1
        })
      ]);
    };
  }
});
const ne = (n, e) => {
  const t = n.__vccOpts || n;
  for (const [r, a] of e)
    t[r] = a;
  return t;
}, je = /* @__PURE__ */ ne(Te, [["__scopeId", "data-v-3dd54809"]]), ze = { key: 1 }, Ie = { name: "Table" }, qe = /* @__PURE__ */ j({
  ...Ie,
  emits: ["row-contextmenu"],
  setup(n, { emit: e }) {
    const t = F(), r = N.getCrudCtx(), { TableStore: a, ElementArrs: s, PropsStore: l, PageStore: C, Permissions: g, PermissionNames: m } = r.componentConfig, { tableData: c, multipleSelection: x, searchModel: E } = r.dataStorage, { edit: V, remove: y, deleteFlag: f } = r.crudFunction, H = Z(() => Object.getOwnPropertyNames(s.expand).length !== 0 ? s.expand : s.columns), O = Z(() => (C.current - 1) * C.pageSize + 1), $ = (S, k, D) => {
      var P;
      if ((P = k.formProps) != null && P.options) {
        const M = k.formProps.options.find((X) => X.value === S[D]);
        return (M == null ? void 0 : M.label) || S[D];
      }
      return S[D];
    }, Y = (S, { row: k, column: D }) => {
      const P = {};
      for (const M in S.columnSlot)
        typeof S.columnSlot[M] == "function" ? P[M] = S.columnSlot[M]({
          ...this,
          row: k,
          column: D
        }) : P[M] = S.columnSlot[M];
      return P;
    }, A = (S, k, D, P) => {
      const { label: M } = k;
      navigator.clipboard ? M && (D != null && D.innerText) && navigator.clipboard.writeText(D == null ? void 0 : D.innerText).then(() => {
        $e({ type: "success", message: "复制成功！", grouping: !0 });
      }).catch((X) => {
        console.error("写入剪贴板时出错：", X);
      }) : console.warn("该浏览器不支持clipboard API");
    }, J = (S, k, D) => {
      e("row-contextmenu", { row: S, column: k, event: D });
    };
    return (S, k) => {
      const D = p("el-empty"), P = p("el-table-column"), M = p("el-descriptions-item"), X = p("el-descriptions"), Ce = p("el-input"), re = p("el-button"), ge = p("el-table"), ue = ae("Auth"), _e = ae("loading");
      return L((d(), h(ge, {
        ref_key: "TableRef",
        ref: t,
        data: o(c),
        rowKey: o(l).rowKey,
        height: S.$attrs.height,
        onCellDblclick: A,
        onSelectionChange: k[1] || (k[1] = (b) => x.value = b),
        onRowContextmenu: J
      }, {
        empty: i(() => [
          v(D, {
            "image-size": 80,
            description: "暂无数据"
          })
        ]),
        default: i(() => [
          o(a).isOpenMultipleSelection ? (d(), h(P, {
            key: 0,
            type: "selection",
            "reserve-selection": "",
            width: 44
          })) : W("", !0),
          o(a).isOpenExpand ? (d(), h(P, {
            key: 1,
            type: "expand",
            width: 35
          }, {
            default: i((b) => [
              _(S.$slots, "table-expand", { scope: b }, () => [
                v(X, {
                  column: o(a).expandColumn,
                  border: ""
                }, {
                  default: i(() => [
                    (d(!0), R(q, null, K(o(H), (z, Q) => (d(), h(M, {
                      key: Q,
                      label: z.label
                    }, {
                      default: i(() => [
                        T(G($(b.row, z, Q)), 1)
                      ]),
                      _: 2
                    }, 1032, ["label"]))), 128))
                  ]),
                  _: 2
                }, 1032, ["column"])
              ])
            ]),
            _: 3
          })) : W("", !0),
          o(a).isOpenIndex ? (d(), h(P, {
            key: 2,
            label: "###",
            width: 55,
            align: "right",
            "show-overflow-tooltip": ""
          }, {
            default: i(({ $index: b }) => [
              T(G(o(O) + b), 1)
            ]),
            _: 1
          })) : W("", !0),
          (d(!0), R(q, null, K(o(s).column, (b, z) => (d(), h(P, U({
            key: z,
            align: b.align || "left",
            label: b.label,
            prop: z,
            formatter: (Q) => $(Q, b, z)
          }, b.tableProps, { "show-overflow-tooltip": "" }), Fe({ _: 2 }, [
            b.columnSlot ? {
              name: "default",
              fn: i(({ row: Q, column: le }) => [
                (d(), h(se(b.columnSlot.is), U({
                  modelValue: o(r).dataStorage.editFormValue[le.rawColumnKey],
                  "onUpdate:modelValue": (be) => o(r).dataStorage.editFormValue[le.rawColumnKey] = be
                }, Y(b, { row: Q, column: le })), null, 16, ["modelValue", "onUpdate:modelValue"]))
              ]),
              key: "0"
            } : void 0
          ]), 1040, ["align", "label", "prop", "formatter"]))), 128)),
          _(S.$slots, "table-column"),
          o(a).isShowMenu ? (d(), h(P, {
            key: 3,
            align: o(a).menuAlign,
            width: o(a).menuWidth
          }, {
            header: i(() => [
              o(l).keyName ? (d(), h(Ce, {
                key: 0,
                modelValue: o(E)[o(l).keyName],
                "onUpdate:modelValue": k[0] || (k[0] = (b) => o(E)[o(l).keyName] = b),
                placeholder: o(s).filter[o(l).keyName].label + "模糊查找",
                clearable: ""
              }, null, 8, ["modelValue", "placeholder"])) : (d(), R("span", ze, "操作"))
            ]),
            default: i((b) => [
              _(S.$slots, "menu-top", { scope: b }),
              L((d(), h(re, {
                plain: "",
                type: b.row[o(m).deleteFlag] ? "danger" : "success",
                onClick: (z) => o(f)(b.row)
              }, {
                default: i(() => [
                  T(G(b.row[o(m).deleteFlag] ? "禁用" : "启用"), 1)
                ]),
                _: 2
              }, 1032, ["type", "onClick"])), [
                [ue, { Permissions: o(g), access: [o(m).deleteFlag] }]
              ]),
              L(v(re, {
                plain: "",
                type: "primary",
                icon: "edit",
                onClick: (z) => o(V)(b.row)
              }, null, 8, ["onClick"]), [
                [ue, { Permissions: o(g), access: [o(m).edit] }]
              ]),
              L(v(re, {
                plain: "",
                type: "danger",
                icon: "delete",
                onClick: (z) => o(y)(b.row)
              }, null, 8, ["onClick"]), [
                [ue, { Permissions: o(g), access: [o(m).delete] }]
              ]),
              _(S.$slots, "menu-bottom", { scope: b })
            ]),
            _: 3
          }, 8, ["align", "width"])) : W("", !0)
        ]),
        _: 3
      }, 8, ["data", "rowKey", "height"])), [
        [_e, o(a).loading]
      ]);
    };
  }
}), Ke = { name: "Pagination" }, Ue = /* @__PURE__ */ j({
  ...Ke,
  setup(n) {
    const e = N.getCrudCtx(), { PageStore: t } = e.componentConfig, { query: r } = e.crudFunction, a = (l) => {
      t.pageSize = l, r();
    }, s = (l) => {
      t.current = l, t.current != null && r();
    };
    return (l, C) => {
      const g = p("el-pagination");
      return d(), h(g, {
        "hide-on-single-page": o(t).isHideOnSinglePage,
        "current-page": o(t).current,
        "page-size": o(t).pageSize,
        "page-sizes": o(t).pageSizes,
        background: "",
        layout: o(t).layout,
        total: o(t).total,
        onSizeChange: a,
        onCurrentChange: s
      }, null, 8, ["hide-on-single-page", "current-page", "page-size", "page-sizes", "layout", "total"]);
    };
  }
}), Qe = { style: { display: "flex", "justify-content": "space-between" } }, Le = { name: "EditForm" }, We = /* @__PURE__ */ j({
  ...Le,
  setup(n) {
    const e = N.getCrudCtx(), { resetForm: t, handleSubmit: r, cancelForm: a } = e.crudFunction, { CrudRef: s, editModel: l, drawerVisible: C, Mode: g } = e.dataStorage, { FormStore: m, ElementArrs: c } = e.componentConfig, x = F();
    fe(
      () => x.value,
      (y, f) => {
        y && y !== f && (s.EditFormRef.value = y);
      }
    );
    const E = (y) => typeof y.disabled == "function" ? y.disabled(g.value) : !1, V = Z(() => {
      var f;
      let y = {};
      for (const [H, O] of Object.entries(c.editor))
        (((f = O.visible) == null ? void 0 : f.call(O, g.value)) ?? !0) && (y[H] = O);
      return y;
    });
    return (y, f) => {
      const H = p("el-form-item"), O = p("el-form"), $ = p("el-button"), Y = p("el-drawer");
      return d(), h(Y, {
        modelValue: o(C),
        "onUpdate:modelValue": f[2] || (f[2] = (A) => De(C) ? C.value = A : null),
        title: o(g) === "add" ? "新增" : "修改",
        size: o(m).drawerSize,
        "close-on-click-modal": !1,
        "before-close": o(a)
      }, {
        footer: i(() => [
          B("div", Qe, [
            B("div", null, [
              v($, { onClick: o(a) }, {
                default: i(() => [
                  T("取消")
                ]),
                _: 1
              }, 8, ["onClick"]),
              v($, {
                type: "warning",
                plain: "",
                onClick: f[0] || (f[0] = (A) => o(t)("edit", x.value))
              }, {
                default: i(() => [
                  T("重置")
                ]),
                _: 1
              })
            ]),
            v($, {
              type: "primary",
              "native-type": "submit",
              onClick: f[1] || (f[1] = (A) => o(r)(x.value))
            }, {
              default: i(() => [
                T("提交")
              ]),
              _: 1
            })
          ])
        ]),
        default: i(() => [
          _(y.$slots, "edit-form", { editModel: o(l) }),
          v(O, {
            ref_key: "EditFormRef",
            ref: x,
            model: o(l),
            "label-width": o(m).labelWidth,
            onKeyup: pe(o(r), ["native", "enter"])
          }, {
            default: i(() => [
              _(y.$slots, "edit-form-top", { editModel: o(l) }),
              (d(!0), R(q, null, K(o(V), (A, J) => (d(), h(H, {
                label: A.label,
                prop: J,
                rules: A.rules
              }, {
                default: i(() => [
                  (d(), h(se(`my-${A.type}`), U({
                    modelValue: o(l)[J],
                    "onUpdate:modelValue": (S) => o(l)[J] = S,
                    clearable: "",
                    disabled: E(A)
                  }, A.formProps), null, 16, ["modelValue", "onUpdate:modelValue", "disabled"]))
                ]),
                _: 2
              }, 1032, ["label", "prop", "rules"]))), 256)),
              _(y.$slots, "edit-form-bottom", { editModel: o(l) })
            ]),
            _: 3
          }, 8, ["model", "label-width", "onKeyup"]),
          _(y.$slots, "default")
        ]),
        _: 3
      }, 8, ["modelValue", "title", "size", "before-close"]);
    };
  }
});
function Ge(n) {
  return n && n.__esModule && Object.prototype.hasOwnProperty.call(n, "default") ? n.default : n;
}
var he = {};
(function(n) {
  Object.defineProperty(n, "__esModule", { value: !0 });
  var e = {
    name: "zh-cn",
    el: {
      colorpicker: {
        confirm: "确定",
        clear: "清空"
      },
      datepicker: {
        now: "此刻",
        today: "今天",
        cancel: "取消",
        clear: "清空",
        confirm: "确定",
        selectDate: "选择日期",
        selectTime: "选择时间",
        startDate: "开始日期",
        startTime: "开始时间",
        endDate: "结束日期",
        endTime: "结束时间",
        prevYear: "前一年",
        nextYear: "后一年",
        prevMonth: "上个月",
        nextMonth: "下个月",
        year: "年",
        month1: "1 月",
        month2: "2 月",
        month3: "3 月",
        month4: "4 月",
        month5: "5 月",
        month6: "6 月",
        month7: "7 月",
        month8: "8 月",
        month9: "9 月",
        month10: "10 月",
        month11: "11 月",
        month12: "12 月",
        weeks: {
          sun: "日",
          mon: "一",
          tue: "二",
          wed: "三",
          thu: "四",
          fri: "五",
          sat: "六"
        },
        months: {
          jan: "一月",
          feb: "二月",
          mar: "三月",
          apr: "四月",
          may: "五月",
          jun: "六月",
          jul: "七月",
          aug: "八月",
          sep: "九月",
          oct: "十月",
          nov: "十一月",
          dec: "十二月"
        }
      },
      select: {
        loading: "加载中",
        noMatch: "无匹配数据",
        noData: "无数据",
        placeholder: "请选择"
      },
      cascader: {
        noMatch: "无匹配数据",
        loading: "加载中",
        placeholder: "请选择",
        noData: "暂无数据"
      },
      pagination: {
        goto: "前往",
        pagesize: "条/页",
        total: "共 {total} 条",
        pageClassifier: "页",
        deprecationWarning: "你使用了一些已被废弃的用法，请参考 el-pagination 的官方文档"
      },
      messagebox: {
        title: "提示",
        confirm: "确定",
        cancel: "取消",
        error: "输入的数据不合法!"
      },
      upload: {
        deleteTip: "按 delete 键可删除",
        delete: "删除",
        preview: "查看图片",
        continue: "继续上传"
      },
      table: {
        emptyText: "暂无数据",
        confirmFilter: "筛选",
        resetFilter: "重置",
        clearFilter: "全部",
        sumText: "合计"
      },
      tree: {
        emptyText: "暂无数据"
      },
      transfer: {
        noMatch: "无匹配数据",
        noData: "无数据",
        titles: ["列表 1", "列表 2"],
        filterPlaceholder: "请输入搜索内容",
        noCheckedFormat: "共 {total} 项",
        hasCheckedFormat: "已选 {checked}/{total} 项"
      },
      image: {
        error: "加载失败"
      },
      pageHeader: {
        title: "返回"
      },
      popconfirm: {
        confirmButtonText: "确定",
        cancelButtonText: "取消"
      }
    }
  };
  n.default = e;
})(he);
const Ye = /* @__PURE__ */ Ge(he), Je = { style: { padding: "20px", "background-color": "#fff", "border-radius": "20px" } }, Xe = { name: "CrudEl" }, me = /* @__PURE__ */ j({
  ...Xe,
  props: {
    url: null,
    source: null,
    rowKey: null,
    rowKeys: null,
    keyName: null,
    hooks: null,
    debug: null,
    axiosService: null,
    isAfterMountQuery: null,
    FormStore: null,
    TableStore: null,
    PageStore: null,
    PermissionNames: null,
    Permissions: null,
    ApiRouteNames: null,
    ApiNames: null
  },
  emits: ["row-contextmenu"],
  setup(n, { expose: e, emit: t }) {
    const r = n, a = N.getCrudCtx();
    a.InitializationProps(r), a.InitFunction(r.hooks || {});
    const s = F(), l = F(), C = F(), g = F(), { FormStore: m } = a.componentConfig, { query: c } = a.crudFunction, { isAfterMountQuery: x } = a.componentConfig, E = F(0), V = F(0), y = Z(() => m.isShowSearchForm ? E.value : V.value);
    return Ee(() => {
      const f = l.value.children[0].style.display;
      l.value.children[0].style.display = "block", E.value = s.value.offsetHeight - 40 - l.value.offsetHeight - C.value.offsetHeight - g.value.offsetHeight, V.value = s.value.offsetHeight - 40 - C.value.offsetHeight - g.value.offsetHeight, l.value.children[0].style.display = f, x && c();
    }), e({ CrudCtx: a }), (f, H) => {
      const O = p("el-config-provider");
      return d(), h(O, { locale: o(Ye) }, {
        default: i(() => [
          B("div", {
            ref_key: "containerDivRef",
            ref: s,
            style: { height: "100%" }
          }, [
            B("div", Je, [
              B("div", {
                ref_key: "searchDivRef",
                ref: l
              }, [
                v(He, null, {
                  "search-form": i(() => [
                    _(f.$slots, "search-form")
                  ]),
                  "search-form-top": i(() => [
                    _(f.$slots, "search-form-top")
                  ]),
                  "search-form-bottom": i(() => [
                    _(f.$slots, "search-form-bottom")
                  ]),
                  _: 3
                })
              ], 512),
              B("div", {
                ref_key: "buttonDivRef",
                ref: C
              }, [
                v(je, null, {
                  left: i(() => [
                    _(f.$slots, "button-left")
                  ]),
                  right: i(() => [
                    _(f.$slots, "button-right")
                  ]),
                  _: 3
                })
              ], 512),
              v(qe, {
                height: o(y),
                onRowContextmenu: H[0] || (H[0] = ({ row: $, column: Y, event: A }) => t("row-contextmenu", { row: $, column: Y, event: A }, o(a)))
              }, {
                "table-expand": i(({ scope: $ }) => [
                  _(f.$slots, "table-expand", { scope: $ })
                ]),
                "table-column": i(() => [
                  _(f.$slots, "table-column")
                ]),
                "menu-top": i(({ scope: $ }) => [
                  _(f.$slots, "menu-top", { scope: $ })
                ]),
                "menu-bottom": i(({ scope: $ }) => [
                  _(f.$slots, "menu-bottom", { scope: $ })
                ]),
                _: 3
              }, 8, ["height"]),
              B("div", {
                ref_key: "paginationDivRef",
                ref: g
              }, [
                v(Ue, { style: { "padding-top": "20px" } })
              ], 512),
              v(We, null, {
                "edit-form": i(() => [
                  _(f.$slots, "edit-form")
                ]),
                "edit-form-top": i(() => [
                  _(f.$slots, "edit-form-top")
                ]),
                "edit-form-bottom": i(() => [
                  _(f.$slots, "edit-form-bottom")
                ]),
                _: 3
              })
            ])
          ], 512)
        ]),
        _: 3
      }, 8, ["locale"]);
    };
  }
}), Ze = {
  mounted(n, e, t) {
    const r = e.value.Permissions, a = e.value.access;
    let s = !1;
    for (let l = 0; l < a.length; l++)
      r.includes(a[l]) && (s = !0);
    s || n.parentNode && n.parentNode.removeChild(n);
  }
}, et = { name: "MyInput" };
function tt(n, e, t, r, a, s) {
  const l = p("el-input");
  return d(), h(l, te(oe(n.$attrs)), null, 16);
}
const ot = /* @__PURE__ */ ne(et, [["render", tt]]), nt = { name: "MyInputNumber" };
function rt(n, e, t, r, a, s) {
  const l = p("el-input-number");
  return d(), h(l, te(oe(n.$attrs)), null, 16);
}
const ut = /* @__PURE__ */ ne(nt, [["render", rt]]), lt = { name: "MySelect" }, at = /* @__PURE__ */ j({
  ...lt,
  props: {
    options: null
  },
  setup(n) {
    return (e, t) => {
      const r = p("el-option"), a = p("el-select");
      return d(), h(a, U({ style: { width: "100%" } }, e.$attrs), {
        default: i(() => [
          (d(!0), R(q, null, K(n.options, (s) => (d(), h(r, {
            key: s.value,
            label: s.label,
            value: s.value
          }, null, 8, ["label", "value"]))), 128))
        ]),
        _: 1
      }, 16);
    };
  }
}), st = { name: "MyDatePicker" }, it = /* @__PURE__ */ j({
  ...st,
  setup(n) {
    return (e, t) => {
      const r = p("el-date-picker");
      return d(), h(r, te(oe(e.$attrs)), null, 16);
    };
  }
}), dt = { name: "MyTimePicker" };
function ct(n, e, t, r, a, s) {
  const l = p("el-time-picker");
  return d(), h(l, te(oe(n.$attrs)), null, 16);
}
const mt = /* @__PURE__ */ ne(dt, [["render", ct]]), pt = { name: "MyRadioGroup" }, ft = /* @__PURE__ */ j({
  ...pt,
  props: {
    modelValue: null,
    options: null,
    button: { type: Boolean },
    border: { type: Boolean }
  },
  emits: ["update:modelValue"],
  setup(n, { emit: e }) {
    const r = F(n.modelValue);
    fe(
      () => r.value,
      (s) => {
        e("update:modelValue", s);
      }
    );
    const a = (s) => {
      r.value = r.value === s ? void 0 : s;
    };
    return (s, l) => {
      const C = p("el-radio-button"), g = p("el-radio"), m = p("el-radio-group");
      return d(), h(m, U({
        modelValue: r.value,
        "onUpdate:modelValue": l[0] || (l[0] = (c) => r.value = c)
      }, s.$attrs), {
        default: i(() => [
          n.button ? (d(!0), R(q, { key: 0 }, K(n.options, (c, x) => (d(), h(C, {
            label: c.value,
            onClick: ie((E) => a(c.value), ["prevent"])
          }, {
            default: i(() => [
              T(G(c.label), 1)
            ]),
            _: 2
          }, 1032, ["label", "onClick"]))), 256)) : (d(!0), R(q, { key: 1 }, K(n.options, (c, x) => (d(), h(g, {
            border: n.border,
            label: c.value,
            onClick: ie((E) => a(c.value), ["prevent"])
          }, {
            default: i(() => [
              T(G(c.label), 1)
            ]),
            _: 2
          }, 1032, ["border", "label", "onClick"]))), 256))
        ]),
        _: 1
      }, 16, ["modelValue"]);
    };
  }
}), ht = { name: "MyUpload" }, Ct = /* @__PURE__ */ j({
  ...ht,
  props: {
    butName: null,
    listType: null,
    showFileList: { type: Boolean },
    URL: null
  },
  setup(n) {
    return (e, t) => {
      const r = p("el-button"), a = p("plus"), s = p("el-icon"), l = p("el-image"), C = p("el-upload");
      return d(), h(C, U({
        style: { width: "100%" },
        action: "",
        listType: n.listType,
        showFileList: n.showFileList
      }, e.$attrs), {
        default: i(() => [
          n.listType !== "picture-card" ? (d(), h(r, {
            key: 0,
            type: "primary"
          }, {
            default: i(() => [
              T(G(n.butName || "上传文件"), 1)
            ]),
            _: 1
          })) : W("", !0),
          n.listType === "picture-card" ? (d(), R(q, { key: 1 }, [
            n.URL ? (d(), h(l, {
              key: 1,
              src: n.URL,
              fit: "contain"
            }, null, 8, ["src"])) : (d(), h(s, { key: 0 }, {
              default: i(() => [
                v(a)
              ]),
              _: 1
            }))
          ], 64)) : W("", !0)
        ]),
        _: 1
      }, 16, ["listType", "showFileList"]);
    };
  }
}), gt = [
  //
  ot,
  ut,
  at,
  it,
  mt,
  ft,
  Ct
], vt = {
  install: (n, e) => {
    n.component(me.name, me), n.directive("Auth", Ze), Object.values(gt).forEach((t) => {
      n.component(t.name, t);
    }), e.axiosService || console.error("未传入axios.create()可能会导致请求出现错误"), N.InitGlobalConfig(e);
  }
};
export {
  Ae as ComponentConfig,
  N as CrudContext,
  Pe as CrudFunction,
  ke as DataStorage,
  vt as default
};
