import { ObjectDirective } from 'vue'

export const Auth: ObjectDirective = {
    mounted(el, binding, vnode) {
        // console.log('鉴权：', el, binding, vnode)
        /** 拥有的权限 */
        const Permissions: string[] = binding.value.Permissions
        /** 需要的权限 */
        const access: string[] = binding.value.access
        /** 是否有权限 */
        let Boole: boolean = false
        for (let i = 0; i < access.length; i++) {
            if (Permissions.includes(access[i])) Boole = true
        }
        //没有权限就剪掉这个节点
        if (!Boole) el.parentNode && el.parentNode.removeChild(el)
    }
}
